Page MenuHomePhabricator

Visualization/data regressions after moving from korma.wmflabs.org to wikimedia.biterg.io
Closed, ResolvedPublic

Description

The dependencies of this meta-task list metrics we had on the (now defunct) dashboards at http://korma.wmflabs.org/browser/ which are missing in the new Bitergia's development dashboard at https://wikimedia.biterg.io/

Not necessarily all of these regressions need to get fixed (and priorities shift over time), so this is just an overview.

Related Objects

StatusAssignedTask
ResolvedNone
ResolvedLcanasdiaz
ResolvedLcanasdiaz
ResolvedLcanasdiaz
ResolvedLcanasdiaz
ResolvedLcanasdiaz
ResolvedLcanasdiaz
DuplicateNone
ResolvedLcanasdiaz
ResolvedLcanasdiaz
ResolvedLcanasdiaz
ResolvedLcanasdiaz
ResolvedLcanasdiaz
ResolvedLcanasdiaz
ResolvedLcanasdiaz
ResolvedLcanasdiaz
OpenNone
OpenNone
DeclinedNone
DeclinedNone
ResolvedAklapper

Event Timeline

Restricted Application added a subscriber: Zppix. · View Herald TranscriptJun 16 2016, 7:22 PM
Qgil moved this task from To triage to Team radar on the Developer-Advocacy board.Jun 29 2016, 1:52 PM
Aklapper triaged this task as Normal priority.Aug 30 2016, 11:53 AM
Aklapper updated the task description. (Show Details)
Aklapper moved this task from Backlog to Doing on the wikimedia.biterg.io board.
Qgil added a comment.Oct 27 2016, 1:30 PM

Would this task be a good topic for the Wikimedia-Developer-Summit (2017) ? If so, the deadline to submit new proposals is next Monday, October 31: https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit/Call_for_participation

Aklapper renamed this task from Migration to new Bitergia's development dashboard to Complete migration to new Bitergia's development dashboard (and then kill korma.wmflabs.org).Nov 23 2016, 4:52 PM
Aklapper lowered the priority of this task from Normal to Low.
Aklapper added a project: Epic.

I'm going to turn this task into an epic and use subtasks to list specific issues (e.g. feature parity) which block killing korma, based on T132421.
Also lowering priority, as its subtasks are actually the ones to work on.

Aklapper renamed this task from Complete migration to new Bitergia's development dashboard (and then kill korma.wmflabs.org) to Visualization/data regressions after moving from korma.wmflabs.org to wikimedia.biterg.io.Apr 21 2017, 7:37 PM
Aklapper removed Lcanasdiaz as the assignee of this task.
Aklapper updated the task description. (Show Details)
Aklapper moved this task from Doing to Backlog on the wikimedia.biterg.io board.May 30 2017, 1:03 PM
Aklapper lowered the priority of this task from Low to Lowest.Aug 4 2018, 1:16 PM
Aklapper removed a project: Developer-Advocacy.
Aklapper closed this task as Resolved.May 10 2019, 4:54 PM

This task has fulfilled its purpose